/* Superbike School layout stylesheet

Note: This document styles elements specific to SBS design

----------------------------------------------
	Name: Rory McDougall <www.ivt.com.au>
	Date: 22 Sep 2010 @ 9am
*/

body#site
{
	margin: 0 auto;
	background: no-repeat center 120px #333;
}

#asphalt
{
	background: url(../img/asphalt.png) repeat-x;
	margin: 0 auto;
}

div#wrapper
{
	margin: 0 auto;
}

#sbstopshadow
{
	background: url(../img/sbs-shadowbg.png) no-repeat top;
}

a#logo
{
	background: url(../img/newcsslogo.png);
	width: 155px;
	height: 173px;
	position: absolute;
	top: -35px;
	left: 19px;
	margin: 0;
}

#toplinks #pirdlink
{
	display: inline;
}

#toplinks #sbslink
{
	display: none;
}

form#search input#search_terms
{
	color: #ddd;
}

/* Navigation
-----------------------------------------------------------------------*/

ul#navmenu,
ul#navmenu a
{
	background: url(../img/navmain-sbs.jpg) no-repeat 0 top;
}

ul#navmenu ul
{
	background-color: #78bf4b;
}

ul#navmenu li li a
{
	border-bottom: 1px solid #5ca130;
}

li.nav1 a
{
	width: 122px;
}

li.nav2 a
{
	width: 122px;
	background-position: -123px top!important;
}

li.nav3 a
{
	width: 122px;
	background-position: -246px top!important;
}

li.nav4 a
{
	width: 122px;
	background-position: -368px top!important;
}

li.nav5 a
{
	width: 122px;
	background-position: -490px top!important;
}

li.nav6 a
{
	width: 119px;
	background-position: -612px top!important;
}

li.nav1#on a
{
	background-position: 0 -31px!important;
}

li.nav2#on a
{
	background-position: -123px -31px!important;
}

li.nav3#on a
{
	background-position: -246px -31px!important;
}

li.nav4#on a
{
	background-position: -368px -31px!important;
}

li.nav5#on a
{
	background-position: -490px -31px!important;
}

li.nav6#on a
{
	background-position: -612px -31px!important;
}

li.nav1 a:hover
{
	background-position: 0 -62px!important;
}

li.nav2 a:hover
{
	background-position: -123px -62px!important;
}

li.nav3 a:hover
{
	background-position: -246px -62px!important;
}

li.nav4 a:hover
{
	background-position: -368px -62px!important;
}

li.nav5 a:hover
{
	background-position: -490px -62px!important;
}

li.nav6 a:hover
{
	background-position: -612px -62px!important;
}

a#link3
{
	background: url(../img/button3-calendar-sbs.jpg);
}

a#link4
{
	background: url(../img/button4-join-sbs.jpg);
}

a#link5
{
	background: url(../img/button5-video-sbs.jpg);
}
a#link6
{
	background: url(../img/button6-photos-sbs.jpg);
}


/* end Navigation
-----------------------------------------------------------------------*/

#sbsbotshadow
{
	background: url(../img/sbs-shadowbg.png) no-repeat top;
	width: 1300px;
	margin: 356px 0 0;
	padding: 0;
	position: relative;
	right: 150px;
}

#boxshadow2
{
	margin: 0;
	position: relative;
	top: -106px;
	left: 150px;
	width: 1014px;
}

#boxshadow2.inner
{
	top:-236px;
}

ul#bodynav a,
#faqpage h3 a
{
	background: url(../img/bodynav-bg-sbs.gif) repeat-x;
}

#legal
{
	position: relative;
	left: 150px;
	width: 1000px;
	top: -106px;
}
#legal.inner
{
	top: -236px;
}

button,
span.buy_button,
#firstpagediv input,
#notfirstpagediv input,
#lastpagediv input,
#notlastpagediv input,
.megaFormButton,
#megaBookingOptionDiv button,
.cartButtonsLeft input,
.cartButtonsRight input,
input.button,
input.submit
{
	background: url(../img/button-bg-sbs.gif) repeat-x bottom #4284d6;
	border-top: 1px solid #aab7d4;
	border-right: 1px solid #304f96;
	border-bottom: 1px solid #304f96;
	border-left: 1px solid #aab7d4;
}

div#my-account a
{
	background: url(../img/my-account-button-bg-sbs.jpg) repeat-x bottom #4284d6;
	border-top: 1px solid #aab7d4;
	border-right: 1px solid #304f96;
	border-bottom: 1px solid #304f96;
	border-left: 1px solid #aab7d4;
}

button:hover,
span.buy_button:hover,
div#my-account a:hover,
#firstpagediv input:hover,
#notfirstpagediv input:hover,
#lastpagediv input:hover,
#notlastpagediv input:hover,
.megaFormButton:hover,
#megaBookingOptionDiv button:hover,
.cartButtonsLeft input:hover,
.cartButtonsRight input:hover,
input.button:hover,
input.submit:hover
{
	border-top: 1px solid #8898bf;
	border-right: 1px solid #5b73aa;
	border-bottom: 1px solid #5b73aa;
	border-left: 1px solid #8898bf;
}
.Events .content h3
{
	font-size: 1.2em;
}
table.megaEvents {
    top: auto;
}
table.megaEvents th
{
	background: url(../img/button-bg-sbs.gif) repeat-x bottom #4284d6;
	border: 1px solid #2c569d;
}
.cart_table th,
form table.text th,
table.megaEvents th
{
	background: url("../img/button-bg-sbs.gif") repeat-x bottom #4284d6;
	border: 1px solid #304f96;
}
.cart_table th,
form table.text th,
table.megaEvents th
{
	background: url("../img/button-bg-sbs.gif") repeat-x bottom #4284d6;
	border: 1px solid #304f96;
}
th.cart_header
{
	color: #91b5e5!important;
}

#col3 .mainbox h1
{
	background: url(../img/button-bg-sbs.gif) repeat-x bottom #4284d6;
	border-top: 1px solid #aab7d4;
	border-right: 1px solid #5baa27;
	border-bottom: 1px solid #5baa27;
	border-left: 1px solid #aab7d4;
	color: #eee;
}

h1,
h2,
h3,
#cart_step1_page_title,
#cart_shipping_page_title
{
	color: #5baa27;
}

.megaFormLegend,
th.cart_header,
.order_details_header
{
	color: #5baa27!important;
	border-top: 2px solid #91b5e5;
}

a
{
	color: #75bb49;
} /* unvisited link */

a:visited
{
	color: #75bb49;
} /* visited link */

a:hover
{
	color: #5baa27;
} /* mouse over link */

a:active
{
	color: #75bb49;
} /* selected link */

#shadowbot
{
	background: none;
	height: 11px;
	width: 1014px;
}

#step1Heading.highlighted h3,
#step2Heading.highlighted h3,
#step3Heading.highlighted h3,
#step4Heading.highlighted h3,
#step5Heading.highlighted h3
{
	color: #5baa27;
}